Subject: Re: [Mgs] Fuel Issue

From: Mike E <[email-masked]>
Date: Mon, 28 Jan 2013 17:28:46 -0500

Joe Curto comes highly recommended: http://www.joecurto.com/

(NFI, and I don't know him personally.)
-Mike EldredWilmington, Vermont
> From: [email-masked]
> To: [email-masked]
> Date: Mon, 28 Jan 2013 15:22:11 -0500
> Subject: [Mgs] Fuel Issue
>
> Related to my earlier query, I have thought for some time about having my
> SU's rebuilt. Does anyone have suggestions about who to use and approximate
> cost? It has been suggested that I check the rear SU piston for free
> movement, and then the needle and seat which I will do, but possibly not
> before the weekend.
>
> Bill Snyder
>
> Waynesville, NC
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]